a { color: #bf9958; }
body.waverley {
background: #474747 !important;
}
#logo {
	background: transparent;
    float: none;
    margin: 20px 10px 0;
	width: 330px;
    height: auto;
    padding:0;
    margin-right: 40px;
}
#logo h1 {
	font-weight: bold;
	text-align: left;
	font-size: 380%;
	font-family: Arial, sans-serif !important;
	text-align: center;
	line-height: 0.9;
	
}
#logo img { max-width: 100%; }
#logo a { text-decoration: none; color: #7d1b26; }
.years, #logo { display: inline-block}
.years { background: url(images/40-years.png) no-repeat;
	width: 180px;
	height: 100px;
	background-size: 168px;
	margin: 15px 0 0;
}
.content-wrapper.header {
	background: url(images/header-bg.png) no-repeat right bottom #ffcc66;
	padding: 0 70px;
	width: auto;
	padding-bottom: 60px;
}
#logo:after {
    display:none;
}

#topbar, #footer {
    background:#333333;
}
.gmap-button, .gmap-button:hover, .gmap-button-hover, .mobile-menu-button, .contact_details_list .phone_list:before, .contact_details_list .fax_list:before, .contact_details_list .email_list:before, .contact_details_list .address_list:before {
    background-color: #333333;
}

.header-contact {
    float: right;
    margin-top: 50px;
}
.header-contact li {
    clear:both;
    line-height: 22px;
    text-indent: 10px;
    color: #333333;
    padding:2px;
}

.phone_icon, .email_icon {
    background:none;
}
.phone_icon:before, .email_icon:before { 
    content:"";
    float:left;
    width:25px;
    height:25px;
    background: url('images/phone_icon.png') no-repeat center #333333;
    border-radius: 20px;
}
.email_icon:before { 
    background: url('images/email_icon.png') no-repeat center #333333;
}

#header-gmap {
    display:block;
}
.pdf img {
    width: 21px;
    margin-right: 10px;
    float: left;
}
#footer { background: #adadad;}

@media only screen and (max-width: 479px) {
	#logo {
		width: 100%;
	}
}